Different paper sizes for documentation.
****************************************

This is a sample of a small papersize, which is useful when you want to
add a ‘\book{}’ around some input.

\book {
  \header {
    title = "A scale in LilyPond"
  }
  \score {
    \relative c' {
      c4 d e f
    }
  }
}

   Here is a different paper size, and a changed tagline.

     \book {
       \header {
         title = "A scale in LilyPond"
         tagline = "... music notation for Everyone"
       }
       \score {
         \relative c' {
           c4 d e f
         }
       }
     }